#indexbg {z-index: 9; width: 936px; top: 0px; left: 0px;}
#index_news {z-index: 13; position: absolute; width: 1111px; height: 24px; top: 2026px; left: 0px;}
#v_home_dft_new_component_8844 {z-index: 12; position: absolute; width: 1096px; height: 238px; top: 433px; left: 15px;}
#v_home_dft_new_component_9432 {z-index: 13; position: absolute; width: 783px; height: 75px; top: 2044px; left: 315px;}
#v_home_dft_new_component_6413 {z-index: 11; position: absolute; width: 184px; height: 91px; top: 2026px; left: 30px;}
#v_home_dft_new_component_7903 {z-index: 9; position: absolute; width: 1144px; height: 1133px; top: 587px; left: 15px;}
#v_home_dft_new_component_9277 {z-index: 12; width: 150px; height: 34px; left: 912px; top: 1490px; position: absolute;}
